<?xml version="1.0" encoding="Gb2312"?>
<index><newjoinboker lasttime="2009-3-9 19:41:46">
		<rs:data xmlns:rs="urn:schemas-microsoft-com:rowset">
			<z:row xmlns:z="#RowsetSchema" userid="2" username="cdywkj" nickname="cdywkj" bokename="dwad" boketitle="cdywkj
的博客
"/>
			<z:row xmlns:z="#RowsetSchema" userid="1" username="admin" nickname="admin" bokename="administrator" boketitle="admin
的博客
"/>
		</rs:data>
	</newjoinboker><hotboker lasttime="2009-3-9 19:41:46">
		<rs:data xmlns:rs="urn:schemas-microsoft-com:rowset">
			<z:row xmlns:z="#RowsetSchema" userid="2" username="cdywkj" nickname="cdywkj" bokename="dwad" boketitle="cdywkj
的博客
" joinboketime="2008-4-17 20:32:28"/>
			<z:row xmlns:z="#RowsetSchema" userid="1" username="admin" nickname="admin" bokename="administrator" boketitle="admin
的博客
" joinboketime="2007-3-16 9:52:14"/>
		</rs:data>
	</hotboker><topiclist lasttime="2009-3-9 19:41:46">
	</topiclist><postlist lasttime="2009-3-9 19:41:46">
	</postlist><newphotos lasttime="2009-3-9 19:41:46">
	</newphotos><upboker lasttime="2009-3-9 19:41:46">
		<rs:data xmlns:rs="urn:schemas-microsoft-com:rowset">
			<z:row xmlns:z="#RowsetSchema" userid="2" username="cdywkj" nickname="cdywkj" bokename="dwad" boketitle="cdywkj
的博客
" bokechildtitle="
我很懒，什么也没留下
" joinboketime="2008-4-17 20:32:28" pageview="0" topicnum="0" favnum="0" photonum="0" postnum="0" todaynum="0" trackbacks="0" syscatid="1" lastuptime="2008-4-17 20:32:28" skinid="1"/>
			<z:row xmlns:z="#RowsetSchema" userid="1" username="admin" nickname="admin" bokename="administrator" boketitle="admin
的博客
" bokechildtitle="
我很懒，什么也没留下
" joinboketime="2007-3-16 9:52:14" pageview="0" topicnum="0" favnum="0" photonum="0" postnum="0" todaynum="0" trackbacks="0" syscatid="1" lastuptime="2007-6-15 18:34:49" skinid="1"/>
		</rs:data>
	</upboker><weektopiclist lasttime="2009-3-9 19:41:46">
	</weektopiclist><linklist lasttime="2009-3-9 19:41:46">
	</linklist></index>
